html { 
  background: url('images/page_bg2.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
  	font-family: 'MinecraftiaRegular';
   font-weight: normal;
   font-style: normal;
	margin: 0;

  width: 100%;
  height:100%;
}

@font-face {
    font-family: 'MinecraftiaRegular';
        src: url('MinecraftiaRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
      }

 /* The following rules are deprecated. */ 

@font-face {
    font-family: 'Minecraftia';
        src: url('MinecraftiaRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
      }



a {
	text-decoration: none;
}

p {
	margin: 0;
	padding: 3px;
}

.menu {
	text-align: center;
	color:#fff;
	margin:0 auto;
	width:90%;
	margin-top: 20px;
}

.menu img{
	max-width:90%;
}

.formcont {
	text-align: center;
	color:#000;
	margin:0 auto;
	max-width:90%;
	width: 500px;
	margin-top: 20px;
}

.button {
  height: 40px;
  width: 400px;
  outline: 2px solid black;
  position: relative;
  margin: 0;
  display: inline-block;
  background-image: url('images/button_center.png');
  background-repeat: repeat;
  padding: 0;
  text-align: center;
  color: white;
  text-shadow: 3px 3px #4C4C4C;
  border-bottom: 4px solid #444;
  border-right: 2px solid #444;
  border-left: 2px solid #AAA;
  border-top: 2px solid #AAA;
  box-sizing: border-box;
  font-size: 16px;
  font-family: 'MinecraftiaRegular';
   font-weight: normal;
   font-style: normal;
}

.button span {
  position: relative;
  line-height: 40px;
  bottom: 3px;
}

.button:hover {
  border-bottom: 4px solid #5b5545;
  border-right: 2px solid #5b5545;
  border-left: 2px solid #8a8371;
  border-top: 2px solid #8a8371;
  background-image: url('images/button_active_center.png');
  color: #FFFFA0;
}

.news{
	margin:0 auto;
	margin-top: 40px;
	padding:10px;
	width:500px;
	max-width:70%;
	background-color: rgba(0,0,0,0.5);
	color:#eee;
	border-radius:10px;
}

.footer {
	text-align: center;
	color:#fff;
	margin:0 auto;
	width:90%;
	margin-top: 200px;
}

